/* CSS Document */
.abaativa {
    font-family: "Trebuchet MS";
    font-size: 12px;
    font-style: normal;
    line-height: 100%;
    font-weight: bold;
    font-variant: normal;
    text-transform: capitalize;
    color: #FFFFFF;
    background-image: url(../imagens/telas/abaAtiva.png);
    background-color: #62a528;
	margin: 0px 0 0 0px;
	border-right: 1px solid #62a528;
	border-top: 1px solid #62a528;
	border-left: 1px solid #62a528;
	}

.abainativa {
    font-family: "Trebuchet MS";
    font-size: 13px;
    font-style: normal;
    line-height: 100%;
    font-weight: normal;
    font-variant: normal;
    text-transform: capitalize;
    color: #62a528;
    background-image: url(../imagens/telas/abaInativa.png);
    background-color: #;
	margin: 0px 0 0 0px;
	border-right: 1px solid #62a528;
	border-top: 1px solid #62a528;
	border-left: 1px solid #62a528;
	
}
.cadastro {
   
    margin: -1px 0 0 1px;
	border-right: 1px solid #62a528;
	border-bottom: 1px solid #62a528;
	border-top: 1px solid #62a528;
	border-left: 1px solid #62a528;
	width: 600px;
}

.texto {
	FONT-Size: 14px; COLOR: #62a528; FONT-FAMILY: "Trebuchet MS";
}